<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ligas</title>
  <script src="jogadores.js"></script>
  <script src="times.js"></script>
  <script src="partidas.js"></script>
  <script src="testeSistema.js"></script>
</head>

<body>

</body>

</html>